How to install netscript-2.4 on Debian 9 (Stretch)